from django.db.models.signals import post_save
from django.dispatch import receiver
from .models import Clientes
#@receiver(post_save, sender=saldoModel)
def save_Cliente(sender,instance,**kwargs):
    obj, created = Clientes.objects.get_or_create(RFC=instance.rfcc)
    if created:
        print(f'----signal se creo cliente {obj.RFC}')